46a9d7 Require the Python interpreter directly instead of using the package name

Authored and Committed by vcrhonek a year ago
    Require the Python interpreter directly instead of using the package name
    
        
file modified
+5 -2